| Kea 3.0.2-git

interprocess_sync_file.h File Reference
`#include <log/interprocess/interprocess_sync.h>`
`#include <exceptions/exceptions.h>`
Include dependency graph for interprocess_sync_file.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::log::interprocess::InterprocessSyncFile
| File-based Interprocess Sync Class. More...
class | isc::log::interprocess::InterprocessSyncFileError
| InterprocessSyncFileError. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log
namespace | isc::log::interprocess